/*Je suis un commentaire!*/

table{
/*mise en forme Ta{bleau*/
  border-collapse: collapse;
  
}

td{
  border: 1px solid black;
  padding: 10px;
}
div {
height:700;   
	width: 700;   
	margin: auto;  
    padding:auto;
	
    border: 2px solid  #6495ED;
	

}
div p{

text-align:	justify;
font-size:20px; 
font-family: Cursive,serif,sans-serif;
color:brown;
margin-left: 5px;
margin-right: 5px;
}

img{
	padding-left:360px;
}

	
